// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		0126BA97CEBE3D5058AF2043 /* Pods_HD_wallpaper.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 18B9E38A7CF086ABC9920714 /* Pods_HD_wallpaper.framework */; };
		057AF7952BF1E86F00078C98 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7942BF1E86F00078C98 /* AppDelegate.m */; };
		057AF7A02BF1E87100078C98 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 057AF79F2BF1E87100078C98 /* Assets.xcassets */; };
		057AF7A32BF1E87100078C98 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 057AF7A12BF1E87100078C98 /* LaunchScreen.storyboard */; };
		057AF7A62BF1E87100078C98 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7A52BF1E87100078C98 /* main.m */; };
		057AF7AE2BF1F13400078C98 /* WPOnePageViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7AD2BF1F13400078C98 /* WPOnePageViewController.m */; };
		057AF7B12BF1F13A00078C98 /* WPHotViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7B02BF1F13A00078C98 /* WPHotViewController.m */; };
		057AF7B42BF1F14300078C98 /* WPEditViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7B32BF1F14300078C98 /* WPEditViewController.m */; };
		057AF7B72BF1F14900078C98 /* WPForMyViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7B62BF1F14900078C98 /* WPForMyViewController.m */; };
		057AF7BA2BF1F73700078C98 /* WPSearchViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7B92BF1F73700078C98 /* WPSearchViewController.m */; };
		057AF7BD2BF2067E00078C98 /* WPwallpaperViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7BC2BF2067E00078C98 /* WPwallpaperViewController.m */; };
		057AF7C02BF209E100078C98 /* WPAllWallpaperViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7BF2BF209E100078C98 /* WPAllWallpaperViewController.m */; };
		057AF7C32BF20CF700078C98 /* WPDetailViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 057AF7C22BF20CF700078C98 /* WPDetailViewController.m */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		041A9EAF08B4BEE8FF03DD23 /* Pods-HD wallpaper.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-HD wallpaper.debug.xcconfig"; path = "Target Support Files/Pods-HD wallpaper/Pods-HD wallpaper.debug.xcconfig"; sourceTree = "<group>"; };
		057AF7902BF1E86F00078C98 /* HD wallpaper.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "HD wallpaper.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		057AF7932BF1E86F00078C98 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		057AF7942BF1E86F00078C98 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		057AF79F2BF1E87100078C98 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		057AF7A22BF1E87100078C98 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		057AF7A42BF1E87100078C98 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		057AF7A52BF1E87100078C98 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		057AF7AC2BF1F13400078C98 /* WPOnePageViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WPOnePageViewController.h; sourceTree = "<group>"; };
		057AF7AD2BF1F13400078C98 /* WPOnePageViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = WPOnePageViewController.m; sourceTree = "<group>"; };
		057AF7AF2BF1F13A00078C98 /* WPHotViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WPHotViewController.h; sourceTree = "<group>"; };
		057AF7B02BF1F13A00078C98 /* WPHotViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = WPHotViewController.m; sourceTree = "<group>"; };
		057AF7B22BF1F14300078C98 /* WPEditViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WPEditViewController.h; sourceTree = "<group>"; };
		057AF7B32BF1F14300078C98 /* WPEditViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = WPEditViewController.m; sourceTree = "<group>"; };
		057AF7B52BF1F14900078C98 /* WPForMyViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WPForMyViewController.h; sourceTree = "<group>"; };
		057AF7B62BF1F14900078C98 /* WPForMyViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = WPForMyViewController.m; sourceTree = "<group>"; };
		057AF7B82BF1F73700078C98 /* WPSearchViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WPSearchViewController.h; sourceTree = "<group>"; };
		057AF7B92BF1F73700078C98 /* WPSearchViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = WPSearchViewController.m; sourceTree = "<group>"; };
		057AF7BB2BF2067E00078C98 /* WPwallpaperViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WPwallpaperViewController.h; sourceTree = "<group>"; };
		057AF7BC2BF2067E00078C98 /* WPwallpaperViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = WPwallpaperViewController.m; sourceTree = "<group>"; };
		057AF7BE2BF209E100078C98 /* WPAllWallpaperViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WPAllWallpaperViewController.h; sourceTree = "<group>"; };
		057AF7BF2BF209E100078C98 /* WPAllWallpaperViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = WPAllWallpaperViewController.m; sourceTree = "<group>"; };
		057AF7C12BF20CF700078C98 /* WPDetailViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WPDetailViewController.h; sourceTree = "<group>"; };
		057AF7C22BF20CF700078C98 /* WPDetailViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = WPDetailViewController.m; sourceTree = "<group>"; };
		18B9E38A7CF086ABC9920714 /* Pods_HD_wallpaper.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_HD_wallpaper.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		77C266AD32156D90D4CC96BA /* Pods-HD wallpaper.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-HD wallpaper.release.xcconfig"; path = "Target Support Files/Pods-HD wallpaper/Pods-HD wallpaper.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		057AF78D2BF1E86F00078C98 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0126BA97CEBE3D5058AF2043 /* Pods_HD_wallpaper.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		057AF7872BF1E86F00078C98 = {
			isa = PBXGroup;
			children = (
				057AF7922BF1E86F00078C98 /* HD wallpaper */,
				057AF7912BF1E86F00078C98 /* Products */,
				F70205155B197007ABEFC51E /* Pods */,
				E9DCEBC072CC8CE8B00C9640 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		057AF7912BF1E86F00078C98 /* Products */ = {
			isa = PBXGroup;
			children = (
				057AF7902BF1E86F00078C98 /* HD wallpaper.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		057AF7922BF1E86F00078C98 /* HD wallpaper */ = {
			isa = PBXGroup;
			children = (
				057AF7932BF1E86F00078C98 /* AppDelegate.h */,
				057AF7942BF1E86F00078C98 /* AppDelegate.m */,
				057AF7AC2BF1F13400078C98 /* WPOnePageViewController.h */,
				057AF7AD2BF1F13400078C98 /* WPOnePageViewController.m */,
				057AF7AF2BF1F13A00078C98 /* WPHotViewController.h */,
				057AF7B02BF1F13A00078C98 /* WPHotViewController.m */,
				057AF7B22BF1F14300078C98 /* WPEditViewController.h */,
				057AF7B32BF1F14300078C98 /* WPEditViewController.m */,
				057AF7B52BF1F14900078C98 /* WPForMyViewController.h */,
				057AF7B62BF1F14900078C98 /* WPForMyViewController.m */,
				057AF7B82BF1F73700078C98 /* WPSearchViewController.h */,
				057AF7B92BF1F73700078C98 /* WPSearchViewController.m */,
				057AF7BB2BF2067E00078C98 /* WPwallpaperViewController.h */,
				057AF7BC2BF2067E00078C98 /* WPwallpaperViewController.m */,
				057AF7BE2BF209E100078C98 /* WPAllWallpaperViewController.h */,
				057AF7BF2BF209E100078C98 /* WPAllWallpaperViewController.m */,
				057AF7C12BF20CF700078C98 /* WPDetailViewController.h */,
				057AF7C22BF20CF700078C98 /* WPDetailViewController.m */,
				057AF79F2BF1E87100078C98 /* Assets.xcassets */,
				057AF7A12BF1E87100078C98 /* LaunchScreen.storyboard */,
				057AF7A42BF1E87100078C98 /* Info.plist */,
				057AF7A52BF1E87100078C98 /* main.m */,
			);
			path = "HD wallpaper";
			sourceTree = "<group>";
		};
		E9DCEBC072CC8CE8B00C9640 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				18B9E38A7CF086ABC9920714 /* Pods_HD_wallpaper.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		F70205155B197007ABEFC51E /* Pods */ = {
			isa = PBXGroup;
			children = (
				041A9EAF08B4BEE8FF03DD23 /* Pods-HD wallpaper.debug.xcconfig */,
				77C266AD32156D90D4CC96BA /* Pods-HD wallpaper.release.xcconfig */,
			);
			name = Pods;
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		057AF78F2BF1E86F00078C98 /* HD wallpaper */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 057AF7A92BF1E87100078C98 /* Build configuration list for PBXNativeTarget "HD wallpaper" */;
			buildPhases = (
				93F27BB9030A668EE41A8F45 /* [CP] Check Pods Manifest.lock */,
				057AF78C2BF1E86F00078C98 /* Sources */,
				057AF78D2BF1E86F00078C98 /* Frameworks */,
				057AF78E2BF1E86F00078C98 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "HD wallpaper";
			productName = "HD wallpaper";
			productReference = 057AF7902BF1E86F00078C98 /* HD wallpaper.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		057AF7882BF1E86F00078C98 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				CLASSPREFIX = WP;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					057AF78F2BF1E86F00078C98 = {
						CreatedOnToolsVersion = 15.0.1;
					};
				};
			};
			buildConfigurationList = 057AF78B2BF1E86F00078C98 /* Build configuration list for PBXProject "HD wallpaper" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 057AF7872BF1E86F00078C98;
			productRefGroup = 057AF7912BF1E86F00078C98 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				057AF78F2BF1E86F00078C98 /* HD wallpaper */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		057AF78E2BF1E86F00078C98 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				057AF7A32BF1E87100078C98 /* LaunchScreen.storyboard in Resources */,
				057AF7A02BF1E87100078C98 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		93F27BB9030A668EE41A8F45 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-HD wallpaper-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		057AF78C2BF1E86F00078C98 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				057AF7AE2BF1F13400078C98 /* WPOnePageViewController.m in Sources */,
				057AF7B72BF1F14900078C98 /* WPForMyViewController.m in Sources */,
				057AF7BA2BF1F73700078C98 /* WPSearchViewController.m in Sources */,
				057AF7B12BF1F13A00078C98 /* WPHotViewController.m in Sources */,
				057AF7BD2BF2067E00078C98 /* WPwallpaperViewController.m in Sources */,
				057AF7952BF1E86F00078C98 /* AppDelegate.m in Sources */,
				057AF7C32BF20CF700078C98 /* WPDetailViewController.m in Sources */,
				057AF7B42BF1F14300078C98 /* WPEditViewController.m in Sources */,
				057AF7C02BF209E100078C98 /* WPAllWallpaperViewController.m in Sources */,
				057AF7A62BF1E87100078C98 /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		057AF7A12BF1E87100078C98 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				057AF7A22BF1E87100078C98 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		057AF7A72BF1E87100078C98 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		057AF7A82BF1E87100078C98 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		057AF7AA2BF1E87100078C98 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 041A9EAF08B4BEE8FF03DD23 /* Pods-HD wallpaper.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "HD wallpaper/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Trend Wallpaper";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "Save Image To Photo Library";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				INFOPLIST_KEY_UIMainStoryboardFile = "";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.HDwallpaper.app.HD-wallpaper";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		057AF7AB2BF1E87100078C98 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 77C266AD32156D90D4CC96BA /* Pods-HD wallpaper.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "HD wallpaper/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Trend Wallpaper";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "Save Image To Photo Library";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				INFOPLIST_KEY_UIMainStoryboardFile = "";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.HDwallpaper.app.HD-wallpaper";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		057AF78B2BF1E86F00078C98 /* Build configuration list for PBXProject "HD wallpaper" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				057AF7A72BF1E87100078C98 /* Debug */,
				057AF7A82BF1E87100078C98 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		057AF7A92BF1E87100078C98 /* Build configuration list for PBXNativeTarget "HD wallpaper" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				057AF7AA2BF1E87100078C98 /* Debug */,
				057AF7AB2BF1E87100078C98 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 057AF7882BF1E86F00078C98 /* Project object */;
}
